; $Id: bt7psdophelpabout__define.pro,v 1.1 2012/01/13 17:58:39 azuah Exp $
;###############################################################################
;+
; CLASS_NAME:
;   BT7PSDopHelpAbout
;
; PURPOSE:
;   Launch the About BT7PSD dialog
;
; CATEGORY:
;   DAVE Main Tool
;
;
; Richard Tumanjong Azuah
; NIST Center for Neutron Research
; azuah@nist.gov; (301) 9755604
; May 2010
;-
;###############################################################################



;===============================================================================
; BT7PSDopHelpAbout::doAction
; 
; PURPOSE:
;   Intantiate the UI Service action.
;
; PARAMETER:
;   oTool   - The object ref of the tool from which this request originated
;
; KEYWORDS:
;
function BT7PSDopHelpAbout::DoAction, oTool
compile_opt idl2

status = oTool->DoUIService("AboutBT7PSD", self)

return, obj_new()

end


;===============================================================================
pro BT7PSDopHelpAbout__define
compile_opt idl2

struc = {BT7PSDopHelpAbout, $
         inherits IDLitOperation    $
        }

end
